LMDE BREAKAGES - (Tracking SID!) -{CLOSED}

Archived topics about LMDE 1
Locked
GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by GeneC »

michaelzap wrote:.........l. And the GNOME extensions site is actually very cool (I couldn't use it before this update).
It is pretty slick. New extensions all the time.
The web site puts the extensions in
'home/.local/share/gnome-shell/extensions' though, not in 'usr/share/gnome-shell/extensions'
If you have more than one user, you may want to copy/move them over.

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by xircon »

Sorry I have been quiet today, got an attack of norovirus (winter sickness & diarrhoea bug - feel like death :().

I installed all of the updates earlier (in between sleeping bouts) and guess what! - I still can't use the bloody site, life is never easy. Ran iceweasel from a terminal, nothing useful came up:

Code: Select all

molly2@n5010 ~ $ iceweasel 
Gtk-Message: Failed to load module "pk-gtk-module"
Gtk-Message: Failed to load module "pk-gtk-module"
(plugin-container:16561): GnomeShellBrowserPlugin-DEBUG: plugin loaded
(plugin-container:16561): GnomeShellBrowserPlugin-DEBUG: plugin created
(plugin-container:16561): GnomeShellBrowserPlugin-DEBUG: plugin created successfully
(plugin-container:16561): GnomeShellBrowserPlugin-DEBUG: NPP_GetValue called
(plugin-container:16561): GnomeShellBrowserPlugin-DEBUG: NPP_GetValue called
(plugin-container:16561): GnomeShellBrowserPlugin-DEBUG: creating scriptable object
(plugin-container:16561): GnomeShellBrowserPlugin-DEBUG: plugin object created
(plugin-container:16561): GnomeShellBrowserPlugin-DEBUG: invoking plugin object method
(plugin-container:16561): GnomeShellBrowserPlugin-DEBUG: invoking plugin object method
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

User avatar
Gerd50
Level 5
Level 5
Posts: 734
Joined: Wed Jul 22, 2009 3:42 pm
Location: Fishtown, Germany

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by Gerd50 »

Wish you to leave your winter sickness & diarrhoea bug behind you soon Steve. Sorry, i can't help out with iceweasels gnome shell
plugins. The g-shell is past for me. But a site ago i wrote something about smplayer if you are interested.
I believe in everything, except humans.

LM9, Debian Testing Xfce, Debian Sid Xfce - CPU/Amd64 2,6Ghz, Graphics/Nvidia 9600 GT, Sound/SB Audigy4 emu10K1

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by xircon »

Thanks Gerd, feeling a lot better.

Been speaking to Magicus on the #gnome-shell irc channel, he is stumped as well :(
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

GeneC
Level 7
Level 7
Posts: 1599
Joined: Fri Sep 03, 2010 1:59 pm
Location: Maine, USA

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by GeneC »

xircon wrote:Sorry I have been quiet today, got an attack of norovirus (winter sickness & diarrhoea bug - feel like death :().
...............
GnomeShellBrowserPlugin-DEBUG: plugin created successfully..........
Looks like the plug-in loaded successfully.
You don't have any other plugins like ad-blockers, pop-up blockers that may be interfering?

Perhaps better to wait till you feel better.
Take care!

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by xircon »

Nope, fresh install of iceweasel (yesterday), I use Chrome day to day.
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

User avatar
Andrew33
Level 4
Level 4
Posts: 462
Joined: Fri Mar 26, 2010 12:58 pm
Location: Maple Heights, Ohio Republic USA
Contact:

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by Andrew33 »

OpenGL doesn't play well with sid.....upon pulling my laptop out of hybernation, my screen blinks, twitches and glitches so I end up having to reboot...then I have a normal screen..so I switched my screensaver to the clock, so far, no problems....cheers


Andrew

User avatar
mockturtl
Level 4
Level 4
Posts: 452
Joined: Sat Oct 09, 2010 8:51 pm

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by mockturtl »

Chromium is fixed. (track)
Image

GregE
Level 4
Level 4
Posts: 472
Joined: Sun Jan 16, 2011 6:24 am
Location: Melbourne, Australia

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by GregE »

mockturtl wrote:Chromium is fixed. (track)
Great stuff. Mine is working too and so far everything is working as it should.

Brian49
Level 5
Level 5
Posts: 611
Joined: Thu Oct 29, 2009 2:27 pm

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by Brian49 »

There has just been an upgrade to the btrfs-tools package. I thought it might make a difference to the miserable "deprecated" message on bootup, but it doesn't. So no joy there.

wayne128
Level 10
Level 10
Posts: 3412
Joined: Tue Jul 13, 2010 12:15 am

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by wayne128 »

Brian49 wrote:There has just been an upgrade to the btrfs-tools package. I thought it might make a difference to the miserable "deprecated" message on bootup, but it doesn't. So no joy there.
I read the bug report.
it said fix is on version 0.19+20111105-2
however, sid has version 0.19+20111105-1 , so just wait for it to be available

Code: Select all

lmde64play wayne # apt-get dist-upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
lmde64play wayne # apt-cache policy btrfs-tools
btrfs-tools:
  Installed: 0.19+20111105-1
  Candidate: 0.19+20111105-1
  Version table:
 *** 0.19+20111105-1 0
        500 http://ftp.jp.debian.org/debian/ sid/main amd64 Packages
        100 /var/lib/dpkg/status
lmde64play wayne # 



Source: btrfs-tools
Source-Version: 0.19+20111105-2

We believe that the bug you reported is fixed in the latest version of
btrfs-tools, which is due to be installed in the Debian FTP archive:

btrfs-tools-dbg_0.19+20111105-2_i386.deb
to main/b/btrfs-tools/btrfs-tools-dbg_0.19+20111105-2_i386.deb
btrfs-tools-udeb_0.19+20111105-2_i386.udeb
to main/b/btrfs-tools/btrfs-tools-udeb_0.19+20111105-2_i386.udeb
btrfs-tools_0.19+20111105-2.debian.tar.gz
to main/b/btrfs-tools/btrfs-tools_0.19+20111105-2.debian.tar.gz
btrfs-tools_0.19+20111105-2.dsc
to main/b/btrfs-tools/btrfs-tools_0.19+20111105-2.dsc
btrfs-tools_0.19+20111105-2_i386.deb
to main/b/btrfs-tools/btrfs-tools_0.19+20111105-2_i386.deb

User avatar
gcp
Level 1
Level 1
Posts: 27
Joined: Sat Jul 02, 2011 6:24 am

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by gcp »

.
"deprecated" message on bootup

1) btrfs-tools 0.19+20111105-2 are in the unstable repository.
2) you need to execute "sudo update-initramfs -u -k all" to see the effect. :D

Greetings
<login2 debianSID><sudo apt-get dist-upgrade><DONTTHINK><ENTER><WHOCARES><ENTER><OOHHNOO!><HAVENOBACKUP,IM-A-MAN><reinstalling,Windowslike...>

Brian49
Level 5
Level 5
Posts: 611
Joined: Thu Oct 29, 2009 2:27 pm

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by Brian49 »

gcp - Yes, that's done the trick, thanks very much. I forgot to mention that I'm tracking Unstable.

michaelzap
Level 3
Level 3
Posts: 163
Joined: Sat Sep 11, 2010 9:32 pm

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by michaelzap »

Anybody else having trouble playing video since yesterday's updates? If I try to play a video in VLC or start a Skype video call, I get booted out of the session and have to log back in (although I can play in-browser videos fine). There were a number of xserver updates this morning, but they haven't helped.

EDIT: Looks like it's an Intel-specific bug with xserver/xorg/libdrm, and a patch will be released "in a few days."

User avatar
karashata
Level 4
Level 4
Posts: 439
Joined: Tue May 10, 2011 2:53 pm
Location: Stratford, Ontario, Canada
Contact:

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by karashata »

@michaelzap Yeah, I had that happening last night, glad to know what's going on. Hoping that fix reaches the repos sooner rather than later.
Linux Mint user since 2010, fluffy dragon forever!
Registered Linux User #473695
Image

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by xircon »

Is anybody else's Flash player broken? All browsers, jittery, stops and is unwatchable, tested on BBC.

:edit: appears to be pulse related, if I disconnect pulse then reconnect, they play OK.
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

jlsmith722
Level 1
Level 1
Posts: 47
Joined: Fri Mar 05, 2010 9:38 am

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by jlsmith722 »

No problems here with vids on bbc or cnn.

Jim
No Good Deed Goes Unpunished

User avatar
xircon
Level 5
Level 5
Posts: 768
Joined: Sun Aug 01, 2010 7:59 am
Location: Sheffield, UK

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by xircon »

This is bizarre, everything working OK, definitely a sound problem, even caused the BBC site to tell me I had streaming problems, speed checks all OK. Ho hum. Give up whilst I am ahead :)
Dell Inspiron N5010 / Core I5 / ATI Mobility Radeon HD5400, LMDE Tracking Sid & Cinnamon Desktop
"Ubuntu is an African word meaning 'I can't configure Debian'"

wayne128
Level 10
Level 10
Posts: 3412
Joined: Tue Jul 13, 2010 12:15 am

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by wayne128 »

gcp wrote:.
"deprecated" message on bootup

1) btrfs-tools 0.19+20111105-2 are in the unstable repository.
2) you need to execute "sudo update-initramfs -u -k all" to see the effect. :D

Greetings

thanks gcp, I think the mirror I used was 1.5 days behind.
Just had it updated, no more btrfs warning during boot :mrgreen:

User avatar
dcihon
Level 4
Level 4
Posts: 286
Joined: Sun Aug 07, 2011 2:15 pm
Location: Florissant, MO USA

Re: LMDE (Tracking SID, or other non-standard) BREAKAGES!

Post by dcihon »

Having a problem with upgrades today:

Code: Select all

The following NEW packages will be installed:
  libopencv-core2.3 libopencv-imgproc2.3 libx264-120
The following packages will be upgraded:
  bind9-host binutils btrfs-tools cifs-utils cpp-4.6 dnsutils g++-4.6 gcc-4.6 gcc-4.6-base gir1.2-totem-plparser-1.0 lib32gcc1
  lib32stdc++6 libarchive1 libavcodec53 libavfilter2 libavformat53 libavutil51 libbind9-80 libc-bin libc-dev-bin libc6 libc6-dev
  libc6-i386 libdns81 libgcc1 libgfortran3 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libglu1-mesa libgomp1
  libgtkhtml3.14-19 libio-socket-inet6-perl libisc83 libisccc80 libisccfg82 liblwres80 libpostproc51 libquadmath0 libstdc++6
  libstdc++6-4.6-dev libswscale2 libtotem-plparser17 libusb-1.0-0 libvte-common libvte9 linux-headers-3.1.0-1-amd64
  linux-headers-3.1.0-1-common linux-image-3.1.0-1-amd64 linux-libc-dev locales lxterminal mesa-common-dev multiarch-support pidgin-data
  pterm putty putty-doc putty-tools python-vte smbfs usbutils xnest xserver-common xserver-xorg-core
66 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/141 MB of archives.
After this operation, 827 kB of additional disk space will be used.
Do you want to continue [Y/n]? 
I choose Y and I get this:

Code: Select all

eglibc (2.13-17) unstable; urgency=low

  Starting with the eglibc package version 2.13-5, the libraries are 
  shipped in the multiarch directory /lib/<triplet> instead of the more
  traditional /lib, where <triplet> is the multiarch triplet and can be
  retrieved with 'dpkg-architecture -qDEB_HOST_MULTIARCH'. Similarly the
  includes are now shipped in /usr/include/<triplet> instead of the more
  traditional /usr/include.
  
  The toolchain in Debian has been updated to cope with that, and most
  build systems should be unaffected. If you are using a non-Debian 
  toolchain to build your software and it is not able to cope with 
  multiarch, you might try to pass the following option to your 
  compiler:

    -B/usr/lib/<triplet> -I/usr/include/<triplet>

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 09 Aug 2011 19:58:28 +0200 

/tmp/tmp0n1ywQ (END)

I hit CTRL-C and and when i type something at the terminal I don't see my typing but if I hit enter it takes what I have typed.

Just wanting to share to see if anybody else is getting this.
Thanks
Kernel 3.2.0-3-amd64 x86_64 (64 bit) Distro Linux Mint Xfce Edition
ATI - Tracking - Testing

Locked

Return to “LMDE 1 Archive”